Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Funny Bicycle                    Hi           03:13 PM, 24th Dec                     Funny Bicycle                    still my account not credited           03:13 PM, 24th Dec                     Funny Bicycle                    2000687436..           03:13 PM, 24th Dec                     Funny Bicycle                    What the problem I want to know           03:14 PM, 24th Dec                     Funny Bicycle                    from 14/12/2020 the massagers he received the items           03:14 PM, 24th Dec                     Funny Bicycle                    many time I have checked every day           03:15 PM, 24th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           03:15 PM, 24th Dec                   Mohamed                   we are apologising for the inconvenience           03:17 PM, 24th Dec                   Mohamed                   Did the delivery guy gave you return slip           03:18 PM, 24th Dec                     Funny Bicycle                    Yes he come and take it           03:18 PM, 24th Dec                     Funny Bicycle                    on14/12/2020 every day tou are asking about this           03:19 PM, 24th Dec                   Mohamed                   Did he gave you return slip           03:19 PM, 24th Dec                     Funny Bicycle                    he come and take the items and now credit till date           03:19 PM, 24th Dec                     Funny Bicycle                    let me check           03:20 PM, 24th Dec                     Funny Bicycle                    No           03:21 PM, 24th Dec                     Funny Bicycle                    he didn’t give any things           03:21 PM, 24th Dec                     Funny Bicycle                    what the problem now I want to know           03:21 PM, 24th Dec                     Funny Bicycle                    this very bad to deal with MAX egypt           03:22 PM, 24th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              03:22 PM, 24th Dec                     Funny Bicycle                    Every time I here this           03:23 PM, 24th Dec                     Funny Bicycle                    when will be finish           03:23 PM, 24th Dec                     Funny Bicycle                    if iam in egypt believe me I will go directly to main office to complain but only my wife she follow up           03:24 PM, 24th Dec                     Funny Bicycle                    it’s only refund 1950 LE           03:24 PM, 24th Dec                     Funny Bicycle                    T is this           03:25 PM, 24th Dec                     Funny Bicycle                    What is this           03:26 PM, 24th Dec                   Mohamed                   we are apologising for the experience           03:26 PM, 24th Dec                   Mohamed                   we will do the needed asap           03:26 PM, 24th Dec                     Funny Bicycle                    I hope           03:27 PM, 24th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:27 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1914613